#ifndef FRYSTERMO_H
#define FRYSTERMO_H

double DVair (double t);

double RHOair (double t);

double CPair (double t);

double TCair (double t);

double PrAir (double t);

double KVair (double t);

double DiffAir (double t);


double EntalpiAvTemperatur(double temp); //Beregner entalpien som en  funkjson av temperaturen


double CpAvTemperatur(double temp); //Beregner spesifikk varme som funksjon av temperaturen


double TemperaturKorrigering (double entalpi); //Korrigerer temperaturen som folge av entalpien for produktet

double KonduktivitetAvTemperatur(double temp); //Beregner konduktiviteten for produktet for en gitt temperatur



#endif
